Subject: RE: Hotlist Update 5/1/01
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 1 May 2001 17:30:00 -0700 (PDT)

I forgot the attachment.  Brillant...

 -----Original Message-----
From: 	Mrha, Jean  
Sent:	Tuesday, May 01, 2001 2:29 PM
To:	Kitchen, Louise
Cc:	Jones, Melissa; Schoppe, Tammie; Carter, Carol; Washington, Deanna
Subject:	Hotlist Update 5/1/01

Louise,

Please find attached the revised hotlist for Upstream Products and Bridgeline.  I need to augment the transaction sheet associated with Bridgeline, but Brian is currently in a meeting.  Next week's version will include the strategies associated with the LRC/ Crawfish assets that are on Bridgeline's balance sheet.

In addition, the Storage deal update does not include any of the monetization opportunities of utility pad gas that Upstream is targeting.  We are meeting with Jim Steffes tomorrow.  Paul and I will present our Storage strategy on Thursday.

Regards, Jean